Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

when cpanel make apache2 and php5 default?

Discussion in 'EasyApache' started by feelexit, Mar 7, 2005.

  1. feelexit

    feelexit Registered

    Joined:
    Mar 7, 2005
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    151
    just want to know when . thank you.
     
  2. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,470
    Likes Received:
    21
    Trophy Points:
    463
    Location:
    Go on, have a guess
    No idea. You could try asking cPanel, but they're likely to tell you that it will be "done when it is done". There are serious compatibility issues with running apache2 and php5 with existing v1 and php4 installations.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice